@charset "utf-8";
/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　　　　　westcpページ専用css
--------------------------------------------------------------------
------------------------------------------------------------------*/
#contents {
	max-width: inherit;
}
.main-img {
	margin: 14px auto 0;
	text-align: center;
    background: #abe3ff;
}
.br-599,
.br-374 {
	display: none;
}
.section {
    font-size: 1.6rem;
}
#westcp .box {
   padding: 55px 0 40px;
}
#westcp .box h2 {
    text-align: center;
    font-size: 3.0rem;
    font-weight: bold;
    color: #1d386d;
    margin:0 0 45px;
    padding: 0;
    border: none;
    position: relative;
}
#westcp .box h2:before {
    position: absolute;
    content: "";
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
}
#westcp .box h2:after {
    position: absolute;
    content: "";
    width: 42px;
    height: 5px;
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%);
    background: linear-gradient(90deg, #ff9601, #ffca00, #ff9918);
    border-radius: 50px;
}
#westcp .bg02:nth-of-type(odd) {
    background-color: #f8f8f8;
}
/*------------------------------------------------------------------
EX旅パックとは
------------------------------------------------------------------*/
#westcp .bg {
    background: #abe3ff;
    padding: 23px 0 30px;
}
#westcp #about_ex {
    padding: 14px;
    border-radius: 5px;
    text-align: center;
    position: relative;
    background: #fff;
	width: 70%;
    margin: auto;
}
#westcp #about_ex h2 {
    border-bottom: 1px dotted #4c5d7e;
    text-align: center;
    padding: 0 0 3px;
    color: #1d386d;
    font-size: 1.8rem;
    font-weight: bold;
    display: block;
    margin: 0 0 10px;
}
#westcp #about_ex h2 .ex_large {
    font-size: 2.6rem;
    font-style: italic;
}
#westcp #about_ex h2 .ex_question {
    font-size: 3rem;
    display: inline-block;
    margin-left: 5px;
    color: #ff7d01;
    transform: rotate(12deg);
}
#westcp #about_ex .txt_box {
    display: inline-block;
    width: 90%;
}
#westcp #about_ex .point_wrap li {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: center;
    font-weight: bold;
    text-align: left;
    padding: 2px 0;
}
#westcp #about_ex .point_wrap li + li {
    margin-top: 10px;
}
#westcp #about_ex .point_wrap li .point_tag {
    padding: 5px 8px;
    border-radius: 5px;
    color: #FFFFFF;
    background: linear-gradient(120deg, #4181c6 0% 20%, #239bbf 75% 100%);
    margin-right: 10px;
    font-size: 90%;
}
#westcp #about_ex .point_wrap li .point_tag span {
    margin-left: 3px;
}
#westcp #about_ex .point_wrap li small {
    display: inline-block;
    margin: 0 -3px 0 -7px;
}
#westcp #about_ex .note_list {
    padding-left: 2.5em;
    text-indent: -2.5em;
    font-size: 1.1rem;
    text-align: left;
    margin-top: 10px;
}
#westcp #about_ex .btn_wrap {
    margin-top: 15px;
}
#westcp #about_ex .btn_wrap .ex_btn a {
    text-decoration: underline;
}
#westcp #about_ex .btn_wrap .ex_btn a:hover {
    text-decoration: none;
}
#westcp #about_ex .kep_wrap {
    margin-top: 15px;
    padding: 10px;
    background: #fffbe0;
    text-align: left;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    border: 1px solid #f0f0f0;
}
#westcp #about_ex .kep_wrap .kep_note span {
    padding-left: 26px;
    position: relative;
    display: inline-block;
}
#westcp #about_ex .kep_wrap .kep_note span:before {
    position: absolute;
    content: "";
    width: 22px;
    height: 22px;
    background-image: url(/service/ad/westcp/images/ic05.webp);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    left: 0;
}
#westcp #about_ex .kep_wrap .kep_btn {
    min-width: 300px;
    margin-left: 15px;
    font-weight: bold;
    text-align: center;
}
#westcp #about_ex .kep_wrap .kep_btn a {
    padding: 10px;
    background: #ff7d01;
    color: #fff;
    border-radius: 50px;
    position: relative;
    display: block;
    border: 2px solid #ff7d01;
    transition: 0.3s;
}
#westcp #about_ex .kep_wrap .kep_btn a:hover {
    background: #fff;
    color: #ff7d01;
}
#westcp #about_ex .kep_wrap .kep_btn a:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-top: 3px solid;
    border-right: 3px solid;
    top: 50%;
    right: 12px;
    transform: translateY(-50%) rotate(45deg);
}
/*------------------------------------------------------------------
検索窓
------------------------------------------------------------------*/
.new_plan_flex {
	align-items: end;
	display: flex;
	display: -webkit-flex;
	margin: 30px 0 -10px;
}
.search_new_plan {
	width: 100%;
	text-align: -webkit-center;
	margin: 0;
}
.search_new_plan p {
	position: relative;
	width: fit-content;
	padding: 12px 20px;
	border-radius: 5px;
	background: #fff;
	border: 2px solid #1c4e9c;
	z-index: 1;
}
.search_new_plan p:before {
	content: "";
	position: absolute;
	bottom: -5px;
	left: 50%;
	width: 15px;
	height: 15px;
	box-sizing: border-box;
	background: #fff;
	transform: rotate(135deg);
	translate: -50%;
	z-index: -3;
}
.search_new_plan p:after {
	content: "";
	position: absolute;
	bottom: -7px;
	left: 50%;
	width: 14px;
	height: 14px;
	box-sizing: border-box;
	border: 2px solid #1c4e9c;
	border-color: #1c4e9c #1c4e9c transparent transparent;
	transform: rotate(135deg);
	translate: -50%;
}
.search_new_plan .nomal {
	background: none;
	color: #333;
	font-weight: normal;
	font-size: 1.3rem;
}
#search-app.search-app {
    margin-top: 35px;
}
#search-app .tab .tab-btn {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	height: 60px;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.1;
}
#search-app .tab .tab-btn img {
	width: auto;
	height: 32px;
	margin-right: 20px;
}
#search-app .tab .tab-btn p {
	margin-top: 5px;
}
#search-app.search-app .gadget_box.dp {
    margin-top: 15px;
}
.search-app .tab_content {
	margin-bottom: 30px;
}
/*-----こだわりツアー検索窓-----*/
.seach-box.tour {
	width: 100%;
	padding: 27px 30px 25px;
}
.seach-box.tour .form {
	max-width: 1000px;
	width: 100%;
	background: #f8f8f8;
	border-radius: 10px;
    margin-top: 15px;
}
.seach-box .note {
    font-weight: normal !important;
    text-align: left;
    font-size: 1.3rem;
    display: inline-block;
}
#westcp .fw-top .fw-search-top__item--date {
	margin: 0;
}
#westcp .fw-top .fw-search-top__footer {
	margin-top: 20px;
}
#westcp .fw-top .fw-modal-overlay {
	height: 100%;
}
#westcp .fw-search-top__item--keyword {
    display: none;
}
.seach_fukidashi p {
	text-align: center;
}
.seach_fukidashi span {
	font-size: 1.6rem;
    font-weight: bold;
    position: relative;
    border: 2px solid #1d386d;
    border-radius: 5px;
    padding: 8px 50px;
    background: #fffbe0;
    color: #1d386d;
}
.seach_fukidashi p span:before {
	position: absolute;
    content: '';
    top: -9px;
    left: 15%;
    width: 23px;
    height: 12px;
    box-sizing: border-box;
    background-color: #fffbe0;
    transform: translateX(-50%);
    z-index: 0;
    clip-path: polygon(0% 100%, 50% 0%, 100% 100%);
}
.seach_fukidashi p span:after {
	content: "";
    position: absolute;
    top: -8px;
    left: 15%;
    width: 15px;
    height: 15px;
    box-sizing: border-box;
    border: 2px solid;
    border-color: #1d386d #1d386d transparent transparent;
    transform: translateX(-50%) rotate(-45deg);
}
/*------------------------------------------------------------------
人気の区間で検索
------------------------------------------------------------------*/
#westcp .seach_area {
    font-weight: bold;
}
#westcp .seach_area.box h2:before {
    background-image: url(/service/ad/westcp/images/ic01.webp);
}
#westcp .box .comment {
    text-align: center;
    margin-top: 12px;
    font-size: 1.8rem;
    font-weight: bold;
}
#westcp .box .comment span {
    position: relative;
    padding: 0 10px 0 15px;
}
#westcp .box .comment span:before,
#westcp .box .comment span:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 18px;
    background:#333;
    top: 3px;
}
#westcp .box .comment span:before {
    left: 0;
    transform: rotate(-30deg);
}
#westcp .box .comment span:after {
    right: 0;
    transform: rotate(30deg);
}
#westcp .seach_area .area_list {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    margin: 10px 10px 0;
}
#westcp .seach_area .area_list li {
    width: calc(100% / 6 - 10px);
    margin: 0 0 10px;
    text-align: center;
}
#westcp .seach_area .area_list li span {
    font-size: 80%;
}
#westcp .seach_area .area_list li a {
    display: block;
    border-radius: 3px;
    padding: 6px 10px 6px 3px;
    color: #fff;
    transition: 0.3s;
    position: relative;
    font-size: 1.5rem;
}
#westcp .seach_area .area_list li.area01 a {
    background:#7d3dc4;
    border: 2px solid #7d3dc4;
}
#westcp .seach_area .area_list li.area02 a {
    background:#265dcf;
    border: 2px solid #265dcf;
}
#westcp .seach_area .area_list li.area01 a:hover {
    color: #7d3dc4;
}
#westcp .seach_area .area_list li.area02 a:hover {
    color: #265dcf;
}
#westcp .seach_area .area_list li a:hover {
    background: #fff;
}
#westcp .seach_area .area_list li a:after {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-top: 3px solid;
    border-right: 3px solid;
    top: 50%;
    right: 5px;
    transform: translateY(-50%) rotate(45deg);
}
#westcp .seach_area .other_link {
    margin-top: 20px;
    text-align: center;
    font-weight: normal;
}
#westcp .seach_area .other_link a {
    text-decoration: underline;
    transition: 0.3s;
    position: relative;
    padding-right: 15px;
}
#westcp .seach_area .other_link a:hover {
    text-decoration: none;
}
#westcp .seach_area .other_link a:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-top: 3px solid;
    border-right: 3px solid;
    top: 55%;
    right: 0;
    transform: translateY(-50%) rotate(-45deg);
}
/*------------------------------------------------------------------
旅行代金(新幹線＋ホテル)の目安
------------------------------------------------------------------*/
#westcp #example_hotel h2:before {
    background-image: url(/service/ad/westcp/images/ic02.webp);
}
#example_hotel h2 .dp_point {
    padding: 0 14px;
    font-size: 60%;
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
    color: transparent;
    background-clip: text!important;
    -webkit-background-clip: text!important;
    background: linear-gradient(120deg, #2873c3 0% 20%, #038eb8 30% 50%, #0e78be 60% 80%,#038eb8 90% 100%);
    -webkit-text-fill-color: transparent;
}
#example_hotel h2 .space {
    margin-right: -8px;
    display: inline-block;
}
#example_hotel h2 .dp_point:before,
#example_hotel h2 .dp_point:after {
    position: absolute;
    content: "";
    width: 2px;
    height: 19px;
    top: 2px;
    background: linear-gradient(120deg, #2873c3 0% 20%, #038eb8 30% 50%, #0e78be 60% 80%,#038eb8 90% 100%);
}
#example_hotel h2 .dp_point:before {
    left: 0;
    transform: rotate(-30deg);
}
#example_hotel h2 .dp_point:after {
    right: 0;
    transform: rotate(30deg);
}
#example_hotel .list_wrap {
	display: flex;
	display: -webkit-flex;
}
#example_hotel .list_wrap + .list_wrap {
	margin-top: 15px;
}
#example_hotel .plan_contents {
	position: relative;
	width: calc(100% / 2);
	padding: 12px 10px;
	border: 2px solid #333;
	border-radius: 7px;
	background: #fff;
}
#example_hotel .plan_contents + .plan_contents {
	margin-left: 20px;
}
#example_hotel .hotel_wrap {
	display: flex;
	display: -webkit-flex;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
#example_hotel figure {
	width: 50%;
}
#example_hotel figure img {
	border-radius: 5px;
}
#example_hotel figure figcaption {
	margin-top: 2px;
	font-size: 1.0rem;
	text-align: right;
}
#example_hotel .txt_wrap {
	width: 50%;
	margin-left: 14px;
	font-size: 1.2rem;
}
#example_hotel .txt_wrap .plan_area {
    padding: 1px 10px;
    background: linear-gradient(90deg, #004ea1 0% 20%, #16a5d0 80% 100%);
    margin-bottom: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
    border-top: 3px double;
    border-bottom: 3px double;
}
#example_hotel .txt_wrap .plan_title {
	margin-bottom: 8px;
	font-size: 1.6rem;
	font-weight: bold;
}
#example_hotel .price_wrap {
	margin-top: 10px;
}
#example_hotel .price_wrap + .price_wrap {
	margin-top: 16px;
}
#example_hotel .sta_sec {
	margin-bottom: 3px;
	font-weight: bold;
}
#example_hotel .sta_sec.sc05 {
    color: #7d3dc4;
}
#example_hotel .sta_sec.sc06 {
    color: #265dcf;
}
#example_hotel .price_wrap .button-open {
	position: relative;
	display: block;
	padding: 6px 10px 5px;
	border-radius: 5px;
	box-shadow: 0 2px 6px 1px rgba(0, 0, 0, 0.12);
	transition: .2s;
    cursor: pointer;
}
#example_hotel .price_wrap .button-open + .button-open {
	margin-top: 8px;
}
#example_hotel .price_wrap .button-open:after {
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	content: '\e902';
	font-family: 'jttweb' !important;
	color: #333;
	font-size: 1.0rem;
	transition: .2s;
}
#example_hotel .price_wrap .button-open:hover {
    background: #fffcf4;
    transform: scale(1.04);
}
#example_hotel .price_wrap .button-open p {
	color: #cc0000;
	font-size: 2.2rem;
	font-weight: bold;
}
#example_hotel .price_wrap .button-open p span {
	font-size: 1.2rem;
	font-weight: normal;
}
#example_hotel .date {
	margin-top: 12px;
    font-size: 1.3rem;
}
/* モーダルウィンドウ */
.modal-window {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	height: auto;
	background-color: #fff;
	border-radius: 5px;
	z-index: 1005;
}
.modal-window .gadget {
	padding: 0 30px 23px;
}
.modal-window .gadget.pb10 {
	padding: 0 30px 10px;
}
.modal-window .modal-note {
	width: 590px;
	padding: 0 30px 23px;
}
/* 閉じるボタン */
.button-close {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 999;
}
.button-close span {
	display: block;
	width: 100%;
	padding-right: 10px;
	border-radius: 5px 5px 0 0;
	font-size: 3.0rem;
	font-weight: bold;
	text-align: right;
	background-color: #fff;
	cursor: pointer;
}
/* オーバーレイ */
.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	z-index: 1002;
}
/*------------------------------------------------------------------
おすすめ情報
------------------------------------------------------------------*/
#westcp .other_plan.box h2:before {
    background-image: url(/service/ad/westcp/images/ic03.webp);
}
.other_plan {
	padding: 35px 0;
	text-align: center;
}
.other_plan ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.other_plan ul li {
	width: calc(100% / 3 - 20px);
}
.other_plan ul li + li {
	margin-left: 20px;
}
.other_plan ul li:nth-child(n + 4) {
    margin-top: 20px;
}
.other_plan ul li:nth-child(3n + 1) {
    margin-left: 0;
}
.other_plan ul li a {
    transition: 0.2s;
}
.other_plan ul li a:hover {
    opacity: 0.6;
}
.line_renkei {
	padding-bottom: 40px;
}
.line_renkei .bnr_title {
    margin: 0 0 15px;
    font-size: 2.0rem;
    font-weight: bold;
    text-align: center;
}
.line_renkei .bnr_title span {
    position: relative;
    display: inline-block;
    padding: 0 20px;
}
.line_renkei .bnr_title span:before, .line_renkei .bnr_title span:after {
    position: absolute;
    top: 50%;
    content: "";
    display: inline-block;
    width: 2px;
    height: 28px;
    background: #333;
}
.line_renkei .bnr_title span:before {
    left: 0;
    transform: translateY(-50%) rotateZ(-30deg);
}
.line_renkei .bnr_title span:after {
    right: 0;
    transform: translateY(-50%) rotateZ(30deg);
}
.line_renkei .bnr_area {
    width: 350px;
    margin: 0 auto;
}
.line_renkei .bnr_area a {
    transition: .25s ease;
}
.line_renkei .bnr_area a:hover {
	opacity: 0.8;
}
/*------------------------------------------------------------------
よくある質問
------------------------------------------------------------------*/
#westcp #faq.box h2:before {
    background-image: url(/service/ad/westcp/images/ic04.webp);
}
/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　スマホ用 (999px以下)
--------------------------------------------------------------------
------------------------------------------------------------------*/
@media screen and (max-width: 999px) {
.section {
    font-size: 1.4rem;
}
#westcp h2 {
	margin: 0 0 20px;
}
#westcp .box {
    padding: 50px 0 40px;
}
#westcp .box h2 {
    font-size: 2.6rem;
    margin-bottom: 40px;
}
/*------------------------------------------------------------------
EX旅パックとは
------------------------------------------------------------------*/
#westcp #about_ex {
	width: 80%;
}	
#westcp #about_ex h2 {
    margin: 0 0 20px;
}
#westcp .bg {
    padding: 16px 0 25px;
}
#westcp #about_ex {
    font-size: 1.4rem;
}
#westcp #about_ex .btn_wrap .ex_btn {
	text-align: left;
}
/*------------------------------------------------------------------
検索窓
------------------------------------------------------------------*/
.search-app .seach-box {
	padding: 18px 10px;
}
.search_comment {
	margin: 0 0 -15px;
}
#search-app .tab .tab-btn {
	font-size: 1.3rem;
}
/*-----こだわりツアー検索窓-----*/
.seach-box.tour {
	padding: 18px 15px 25px;
}
.seach-box .note {
    font-size: 1.2rem;
}
/*------------------------------------------------------------------
人気の区間で検索
------------------------------------------------------------------*/
#westcp .seach_area .area_list li {
    width: calc(100% / 3 - 9px);
}
/*------------------------------------------------------------------
旅行代金(新幹線＋ホテル)の目安
------------------------------------------------------------------*/
#example_hotel .plan_contents + .plan_contents {
	margin-left: 15px;
}
#example_hotel .txt_wrap .plan_area {
    font-size: 1.4rem;
}
#example_hotel .txt_wrap .plan_title {
	font-size: 2vw;
}
#example_hotel .price_wrap .button-open {
    padding: 10px 10px 8px;
}
#example_hotel .price_wrap .button-open p {
	font-size: 1.9rem;
	line-height: 1.3;
}
#example_hotel .date {
    font-size: 1.2rem;
}
/*------------------------------------------------------------------
ポイント
------------------------------------------------------------------*/
.point {
	margin: 30px 0 0;
	padding: 25px 0 35px;
}
.point ul {
	display: block;
}
.point ul li {
	display: flex;
	display: -webkit-flex;
	width: 100%;
	margin-right: 0;
	padding: 18px 20px;
}
.point ul li + li {
	margin-top: 10px;
}
.point ul li figure {
	margin: auto 16px auto 0;
}
.point ul li figure img {
	width: 150px;
	height: auto;
}
.point ul li .point_txt {
	width: 100%;
	font-size: 1.8rem;
	text-align: left;
}
.point ul li .point_txt .point_num {
	position: initial;
	display: block;
	width: auto;
	height: auto;
	margin-bottom: 7px;
	padding: 0 0 3px;
	border-bottom: 1px solid;
	border-image: linear-gradient(to right, #004ea1 0%, #16a5d0 30%) 1;
	border-radius: 0;
	color: transparent;
	background: linear-gradient(90deg, #004ea1 0%, #16a5d0 8%);
	-webkit-background-clip: text;
	font-size: 1.8rem;
	clip-path: none;
	transform: none;
	line-height: 1;
}
.point ul li .point_txt .point_num span {
	font-size: 2.2rem;
}
.point ul li .point_txt .sup {
	position: initial;
}

@media screen and (min-width:600px) and (max-width:999px){
    /*モーダルウィンドウ*/
.modal-window {
	width: 90%;
}
.modal-window .gadget {
	padding: 0 17px 17px;
}
.modal-window .gadget.pb10 {
	padding: 0 17px 10px;
}
.modal-window .modal-note {
	width: auto;
	padding: 0 17px 17px;
	text-align: center;
}
}
/*------------------------------------------------------------------
おすすめ情報
------------------------------------------------------------------*/
.other_plan {
	padding: 25px 0;
}
.other_plan ul li + li {
	margin-left: 20px;
}
}

@media screen and (max-width: 767px) {
/*------------------------------------------------------------------
EX旅パックとは
------------------------------------------------------------------*/
#westcp #about_ex .txt_box {
    width: 98%;
}
#westcp #about_ex .kep_wrap {
    display: block;
}
#westcp #about_ex .kep_wrap .kep_btn {
    margin-left: 0;
    margin-top: 10px;
    min-width: 100%;
}
}
@media screen and (max-width: 736px) {
/*モーダルウィンドウ*/
.modal-window {
	width: 100%;
	height: 100%;
	overflow-y: auto;
}
.modal-window .gadget {
	padding: 0 20px 20px;
}
.modal-window .gadget.pb10 {
	padding: 0 20px 10px;
}
.modal-window .modal-note {
	width: auto;
	padding: 0 20px 20px;
}
.rdrMonth {
	width: auto;
}
.button-close span {
	padding: 5px 15px 0 0;
}
}
@media screen and (max-width: 700px) {
/*------------------------------------------------------------------
検索窓
------------------------------------------------------------------*/
#search-app .tab .tab-btn {
	-webkit-flex-direction: column;
	flex-direction: column;
	height: 70px;
}
#search-app .tab .tab-btn img {
	height: 30px;
	margin-right: 0;
}
}
/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　スマホ用 (599px以下)
--------------------------------------------------------------------
------------------------------------------------------------------*/
@media screen and (max-width: 599px) {
.br-599 {
	display: block;
}
#westcp .box {
    padding: 50px 0 30px;
}
#westcp .box h2 {
    font-size: 2.4rem;
}
#westcp .box h2:before {
    width: 30px;
    height: 30px;
    top: -30px;
}
/*------------------------------------------------------------------
EX旅パックとは
------------------------------------------------------------------*/
#westcp #about_ex {
	width: 100%;
    padding: 10px 8px 14px;
}
#westcp #about_ex h2 .ex_large {
    font-size: 2.4rem;
}
#westcp #about_ex .point_wrap li + li {
    margin-top: 5px;
}
#westcp #about_ex .btn_wrap {
    display: block;
}
#westcp #about_ex .btn_wrap .ex_btn {
    width: 100%;
}
#westcp #about_ex .btn_wrap .ex_btn + .ex_btn {
    margin-top: 5px;
}
#westcp #about_ex .note_list {
	font-size: 1.05rem;
}
/*------------------------------------------------------------------
検索窓
------------------------------------------------------------------*/
#search-app.search-app {
    margin-top: 25px;
}
.search-app .tab_content {
    margin-bottom: 15px;
}
.search_new_plan p {
	padding: 8px 12px;
    font-size: 1.3rem;
}
.search_new_plan .nomal {
	font-size: 1.1rem;
}
.seach_fukidashi p span {
	font-size: 1.3rem;
    display: block;
    padding: 6px;
}

#search-app .tab .tab-btn p {
	font-size: 1.1rem;
}
/*------------------------------------------------------------------
人気の区間で検索
------------------------------------------------------------------*/
#westcp .seach_area .area_list {
    margin: 8px 0 0;
}
#westcp .seach_area .area_list li {
    width: calc(100% / 2 - 6px);
}
#westcp .seach_area .other_link a {
    font-size: 1.4rem;
}
/*------------------------------------------------------------------
旅行代金(新幹線＋ホテル)の目安
------------------------------------------------------------------*/
#example_hotel h2 .dp_point {
    padding: 0 9px;
    margin-bottom: 2px;
}
#example_hotel h2 .dp_point:before,
#example_hotel h2 .dp_point:after {
    height: 15px;
}
#example_hotel .list_wrap {
	display: block;
}
#example_hotel .plan_contents {
	width: 100%;
	padding: 10px 10px 12px;
}
#example_hotel .plan_contents + .plan_contents {
	margin: 18px 0 0;
}
#example_hotel .txt_wrap {
	margin-left: 12px;
	font-size: 1.2rem;
}
#example_hotel .txt_wrap .plan_area {
    font-size: 1.3rem;
}
#example_hotel .txt_wrap .plan_title {
	font-size: 3.5vw;
}
/*------------------------------------------------------------------
ポイント
------------------------------------------------------------------*/
.point ul li {
	padding: 12px;
}
.point ul li figure {
	margin: auto 10px auto 0;
}
.point ul li figure img {
	width: 120px;
}
.point ul li .point_txt .point_num {
	margin-bottom: 5px;
	background: linear-gradient(90deg, #004ea1 0%, #16a5d0 13%);
	-webkit-background-clip: text;
	font-size: 1.4rem;
}
.point ul li .point_txt .point_num span {
	font-size: 1.6rem;
}
.point ul li .point_txt .point_title {
	font-size: 1.6rem;
}

/*------------------------------------------------------------------
おすすめ情報
------------------------------------------------------------------*/
.other_plan ul {
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.other_plan ul li {
    width: calc(100% / 2 - 6px);
}
.other_plan ul li + li {
    margin-left: 0;
}
.other_plan ul li:nth-child(n + 4) {
    margin-top: 0;
}
.other_plan ul li:nth-child(n + 3) {
    margin-top: 11px;
}
.line_renkei {
	padding-bottom: 30px;
}
.line_renkei .bnr_title {
	font-size: 4.2vw;
	margin: 0 0 8px;
}
.line_renkei .bnr_title span {
	padding: 0 8px;
}
.line_renkei .bnr_title span:before, .line_renkei .bnr_title span:after {
	height: 23px;
}
.line_renkei .bnr_area {
	width: 80%;
}
}
@media screen and (max-width: 374px) {
.br-374 {
    display: block;
}
/*------------------------------------------------------------------
検索窓
------------------------------------------------------------------*/
.seach_fukidashi p span {
	font-size: 1.0rem;
}
#example_hotel h2 .dp_point:before, #example_hotel h2 .dp_point:after {
    height: 28px;
    top: 8px;
}
}